django-lb-workflow 正在参加 2021 年度 OSC 中国开源项目评选,请投票支持!
django-lb-workflow 在 2021 年度 OSC 中国开源项目评选 中已获得 {{ projectVoteCount }} 票,请投票支持!
2021 年度 OSC 中国开源项目评选 正在火热进行中,快来投票支持你喜欢的开源项目!
2021 年度 OSC 中国开源项目评选 >>> 中场回顾
django-lb-workflow 获得 2021 年度 OSC 中国开源项目评选「最佳人气项目」 !
授权协议 MIT
开发语言 Python
操作系统 跨平台
软件类型 开源软件
所属分类 程序开发工作流引擎
开源组织
地区 国产
投 递 者 vicalloy
适用人群 未知
收录时间 2017-07-25

软件简介

基于 Django 的流程引擎,可方便的嵌入已有系统。提供有前端解决方案,进一步降低流程引擎的使用门槛。

Demo

Demo site: http://wf.haoluobo.com/

username: admin password: password

Switch to another user: http://wf.haoluobo.com/impersonate/search

Stop switch: http://wf.haoluobo.com/impersonate/stop

展开阅读全文

代码

的 Gitee 指数为
超过 的项目

评论

点击加入讨论🔥(3) 发布并加入讨论🔥
暂无内容
发表了博客
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
发表了问答
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
Markdown-It 安全漏洞
拒绝服务
Markdown-It是一个 Markdown 解析器。 Markdown-It存在安全漏洞,该漏洞源于Markdown—它是一个Markdown解析器。在1.3.2版本之前,长度大于5万个字符的特殊模式会显著降低解析器的速度。用户应该升级到12.3.2版本以接收补丁。除了升级之外,没有已知的变通办法。
CVE-2022-21670 MPS-2021-37028
2022-08-08 20:14
admin-lte 存在跨站脚本漏洞
XSS
admin-lte 是一个响应式开源管理仪表板和控制面板。此软件包的受影响版本容易受到跨站脚本 (XSS) 的攻击,这些攻击通过 IFrame 和 SidebarSearch 类进行,它们不会清理输入数据。
MPS-2022-13527
2022-08-08 20:14
admin-lte 存在跨站脚本漏洞
XSS
admin-lte 是一个响应式开源管理仪表板和控制面板。此软件包的受影响版本容易受到日历中的跨站点脚本 (XSS) 的攻击。
MPS-2022-13528
2022-08-08 20:14
Mermaid 输入验证错误漏洞
Mermaid是一个应用软件。使用文本和代码创建图表和可视化。 Mermaid 8.13.8之前版本存在输入验证错误漏洞,攻击者可利用该漏洞通过恶意图表在阅读图表的机器上运行javascript代码。
CVE-2021-43861 MPS-2021-36986
2022-08-08 20:14
没有更多内容
加载失败,请刷新页面
点击加载更多
加载中
下一页
3 评论
29 收藏
分享
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部